﻿
  #sddm
{	margin: 0.1%;
	padding: 0.1%;
z-index: 0000;}

#sddm li
{	margin: .5%;
	padding: .5%;
	list-style: none;
	float: left;
	font: bold 14px Domine-Regular;
	text-align:center;
	}

#sddm li a
{	display: block;
	margin: 0% 1% 1% 0%;
	width: auto;
	padding: 1%  1%;
    padding-right:1%;
	background: #ffffff;
	color: #000000;
	text-align: center;
	text-decoration: none;}

#sddm li a:hover
{	background: #ffffff;
 	color:#000000;
 	font: bold 14px Domine-Regular}

#sddm div
{	position: absolute;
	visibility: hidden;
	z-index:100;
	margin: 1%;
	padding: 1%;
	background: #ffffff;
	border: 1px solid #000000;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 1%;
		padding: 1% 1%;
		width: auto;
		white-space: nowrap;
		text-align:left;
		text-decoration: none;
		background: #ffffff;
		color: #000000;
		font: 14px Domine-Regular}

	#sddm div a:hover
	{	background: #000000;
		color: #FFFFFF;}


 